1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

ftream kann nicht installiert werden

Dieses Thema im Forum "iPhone" wurde erstellt von savino, 15.12.08.

  1. savino

    savino Braeburn

    Dabei seit:
    21.08.04
    Beiträge:
    47
    Auf meinem iPhone 3G, PWnage 2.1kann ich das Programm "fstream" nicht aus dem AppStore runter laden und auf dem iPhone installieren. Die Installation, bzw. die Synchronisation klappt weder vom iPhone noch von iTunes aus. Es erscheint immer folgende Fehlermeldung:

    "Dieses Programm ist mit diesem iPhone nicht kompatibel"
     
  2. julesbashir

    julesbashir Erdapfel

    Dabei seit:
    15.12.08
    Beiträge:
    1
    Das Problem hatte ich vor kurzem auch.
    Ein Update auf iPhone OS 2.2 und schon funktioniert FStream wunderbar!
     

Diese Seite empfehlen